Seven30Four

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. So, if I'm reading things correctly, the problem is resolved with an older version? I can't test this out due to the fact that 5.2.0 is no longer available in the archive. Would anyone be so kind as to upload it elsewhere?